body		{ margin: 0 0 0 0; font-family: Arial, Verdana; font-size: 12px; }

#formx		{ padding: 25px 5px 5px 16px; width: 290px; height: 285px; background-image: url('http://www.marthoma.org/2010n/imagez/newsimages/nletterbg.jpg'); background-repeat: no-repeat; order: 1px solid #000; font-size: 11px; font-family: Arial; }

.form-el 	{ font-size: 11px; width: 160px; font-family: Arial, Verdana; color: #3c3c3c; border: 1px solid #eaeaea; background-color: #f1f1f1; margin-bottom: 5px; padding: 1px; }

li		{ padding: 0px 0px 4px 0px; font-size: 11px; margin-top: 0px; }

ul		{ margin-left: 20px; color: #336699; padding: 0px 0px 0px 10px; margin-top: 0px; }

.subtitle 	{ font-weight: bold; color: #3c3c3c; padding-bottom: 8px; }

A:link, A:visited  	{ COLOR: #336699; TEXT-DECORATION: none; font-size: 12px; }
A:active, A:hover 	{ COLOR: #3c3c3c; TEXT-DECORATION: underline; font-size: 12px; }